<?xml version="1.0" encoding="utf-8"?>
<ET>
  <Item id="1" name="缩略图" includetf="true" includeurl="%FIRSTXML%Include/SceneList.xml" xslt="templates/SceneList.xslt" xml="ETXml/SceneList.xml" type="xml" to="Include/SceneList.xml" memo=""></Item>
</ET>
